{
    "transaction_id": "623f6592-f980-4146-9107-c69fa3664189",
    "gateway": "genesys",
    "created_at": "2026-01-13 21:38:21",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239986348290684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED|120239986348270684",
    "utm_term": "Facebook_Mobile_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239986348280684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768340295.IwZXh0bgNhZW0BMABhZGlkAastoWstOaxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR5BrAWQYKgWfxbbFmSiPSSkKPpAlMrvm-B-zBxN_5ayrz71cnDEunjb5OhQdg_aem_kh2Z_MGf4ZgLIO9ZxAbnIw",
    "fbp": "fb.1.1768340295.4752535668",
    "customer_ip": "45.177.244.77",
    "customer": {
        "name": "MARCELO LIMA DA SILVA",
        "email": "marcelolimadasilva277@gmail.com",
        "phone": "85992756184",
        "document": "75366312353"
    }
}